$kind: http-request
url: http://127.0.0.1:8000/api
method: POST
body:
  type: json
  content: |-
    { 
        "username": "ambroseogwang24@gmail.com",
        "password": "Ambrose@256#"
    }
order: 6000
